テクノロジー観測所

Technology Observatory(テクノロジー観測所)は"初心者を卒業した(い)"人を対象とする情報サイトです。

追記:WPバージョン 4.7.5-ja 未対応プラグインは「NextScripts: Social Networks Auto-Poster」(17年5月17日時点)

この記事は約42秒で読めます

next_scripts_social_network_auto_poster_plugin

WPダッシュボードに謎のエラーコード「class-wp-hook.php on line 298」出現、原因はバージョンアップ?

こちらについて原因が判明しました。

NextScripts: Social Networks Auto-Posterを入れている場合は確認を

next_scripts_social_network_auto_poster_plugin

こちらのプラグインを有効化しているとエラーメッセージが出現、停止するとメッセージが消失したことを確認しました。

少なくとも現時点ではWordPress最新版 4.7.5-ja との互換性が保たれていないようです。

幸いこのプラグインは新規投稿時にSNSに自動ポストするものですので、一旦外してIFTTTで代用することができると思います。

また、アンインストールの必要はなく、停止するだけでメッセージは消えます。アップデートの提供を待ちましょう。

もし同じメッセージが表示されている場合は確認を。

追記:対応アップデートが提供されました

update

5月18日時点で確認。

アップデートしたところエラーメッセージは出なくなりました。これでまた使えますね。

関連記事

  1. wordpress_amp_sns_button
  2. ワードプレス

コメントをお待ちしております

HTMLタグはご利用いただけません。